.gallery section:first-of-type {
	padding-top: 80px;
	padding-bottom: 16px;
}
.gallery .titleArea {
	text-align: center;
}
.gallery .titleArea h1{
	font-size: 50px;
	font-family: boldSerif;
	color: var(--mochaMed);
	margin-bottom: 0;
	display: inline-block;
}
.gallery .projectLocation {
	font-size: 14px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 16px;
}
.subNavLinks ul li ul {
	padding-left: 0;
	list-style-type: square;
}
.subNavLinks ul li ul li {
	list-style-type: square;
	display: block;
	margin-right: 0;
}
.gallery .subNavWrapMobile .atfContainer {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.btn-primary, button.btn.btn-primary {
	padding: 11px 14px 9px;
}
.subNavWrapMobile .pageSubtitle {
	padding-bottom: 1px;
}
.gallery .subNavWrapMobile .pageSubtitle .pageSubtitleText {
	opacity: 0;
	transition: opacity .3s ease-out, color .4s ease-out;
}
.gallery .subNavWrapMobile.stuck .pageSubtitle .pageSubtitleText {
  color: var(--cremaAgria);
  opacity: 1;
}
.gallery .subNavWrapMobile .subNavToggle:not(.leadTextToggle), .gallery .subNavWrapMobile .pageSubtitleText {
	display: none;
	opacity: 0;
	transition: opacity .3s ease-out, background-color .3s ease;
}
.gallery .subNavWrapMobile.stuck .subNavToggle:not(.leadTextToggle), .gallery .subNavWrapMobile.stuck .pageSubtitleText {
	display: inline-block;
	opacity: 1;

}
.gallery .subNavWrapMobile.stuck .subNavToggle:not(.leadTextToggle) {
	font-size: 15px;
}
.gallery .subNavWrapMobile a.subNavToggle {
	text-decoration: none;
}
.gallery .subNavWrapMobile ul.list-group, .subNavWrapMobile ul.list-group li.list-item {
	font-size: 14px;
}
.gallery .subNavWrapMobile ul.list-group ul {
	padding-left: 16px;
	list-style-type: square;
}
.gallery .homeDetails {
	padding-bottom: 16px;
}
button.leadTextToggle {
	display: inline-block;
}
a.leadTextToggle span {
	font-size: 20px;
  display: inline-block;
	width: 14px;
  height: 14px;
}
button.leadTextToggle .indicator {
	font-size: 20px;
  display: inline-block;
	width: 14px;
  height: 14px;
  transform-origin: center;
  transition: transform 0.3s ease;
}
button.leadTextToggle .indicator.open{
	transform: rotate(45deg);
}
.subNavToggleWrap {
	margin-bottom: .875rem;
}
.subNavToggle {
	color: var(--cremaAgria);
	transition: background-color .3s ease-out;
}
.subNavToggle .indicator.indicatorSubNav {
	font-size: 20px;
  display: inline-block;
	width: 14px;
  height: 14px;
  transform-origin: center;
  transition: transform 0.3s ease;
}
.subNavToggle .indicatorSubNav.open {
	transform: rotate(45deg);
}

.galleryDetailTitle {
	font-size: 16px;
	margin-bottom: 4px;
}
.gallery span.inlineBullet {
	font-size: 19px;
	margin-left: 3px;
	margin-right: 2px;
	line-height: 12px;
}
button.comparisonIcon {
  position: absolute;
  top: 10px; /* Adjust as needed */
  right: 10px; /* Adjust as needed */
  height: 32px;
  z-index: 10; /* Ensure it appears above the image */
  background-color: var(--cremaAgria);
  padding: 5px 10px;
  fill: var(--deepBlue);
	outline: 1px solid var(--deepBlue);
  outline-offset: -4px;
  border-radius: 12px;
  border: 1px solid var(--cremaAgriaLighter);
  cursor: pointer;
  border: 1px solid transparent;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
  transition: border .3s ease-out, box-shadow .3s ease-out, color .3s ease-out, outline-color .3s ease-out;
}
button.comparisonIcon span {
	display: flex;
	align-items: center;
	font-size: 14px;
	height: 100%;
}
button.comparisonIcon span img {
	height: 18px;
	margin-right: 4px;
	margin-top: 2px;
	fill: var(--deepBlue);
	transition: fill .3s ease-out;
}
button.comparisonIcon:hover {
	color: var(--tealHighlight);
	outline-color: var(--tealHighlight);
  border: 1px solid white;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
button.comparisonIcon:hover span img {
	fill: var(--tealHighlight);
}
body main section.galleryOutter {
	padding-bottom: 72px;
}

.withVideo {
	aspect-ratio: 3/2;
}
.videoWrap {
	width: 100%;
	height: auto;
	aspect-ratio: 3/2;
	display: flex;
  justify-content: center;
  align-items: center;
  background-color: black;
}
.videoWrap video {
	height: 100%;
}
.grid-item {
	padding: 16px;
}
.grid-item a {
	display: block;
	border: 1px solid transparent;
	transition: box-shadow .3s ease-out, border .3s ease-out;
}
.grid-item a:hover {
	border: 1px solid var(--cafeLeche);
	box-shadow: 1px 1px 7px rgba(0,0,0,0.5);
}

.blueimp-gallery > .indicator > li {
	width: 16px;
	height: 16px;
	background-size: cover;
}
.gallery .modal {
	padding: 0 8px;
}


@media (min-width: 375px) {
	.gallery .titleArea h1 {
		font-size: 52px;
	}
}

@media (min-width: 600px) {
	.blueimp-gallery > .indicator > li {
		width: 24px;
		height: 24px;
	}
}

@media (min-width: 768px) {
	.gallery .titleArea h1 {
		font-size: 54px;
	}
	.galleryOutter > .container-fluid {
		padding-left: 20px;
		padding-right: 20px;
	}
	.gallery .subNavWrapMobile .atfContainer {
		padding: 0 32px;
	}
}




@media (min-width: 991px) {
	.gallery main section:first-of-type {
		padding-top: 128px;
	}
	.gallery .titleArea {
		padding-right: 32px;
	}
	.gallery .titleArea h1 {
		font-size: 72px;
	}
	.projectLocation {
		max-width: unset;
	}
	body main section.galleryOutter {
		padding-bottom: 256px;
	}
	.blueimp-gallery > .slides > .slide > img.slide-content {
		width: auto;
		max-height: 500px;
		padding: 32px 0;
	}
	.gallery .subNavWrapMobile .atfContainer {
		flex-direction: row;
		justify-content: space-between;
	}
	.gallery .subNavWrapMobile ul.list-group {
		flex-direction: row;
	}
	.gallery .subNavWrap {
		position: sticky;
		top: 60px;
	}
	.gallery .pageSubtitle {
		border-right: 0 solid transparent;
	}
	.subNavWrapMobile .pageSubtitle {
		padding-bottom: 8px;
	}
}




@media (min-width: 1200px) {
	.gallery section:first-of-type {
		padding-top: 128px;
		padding-bottom: 16px;
	}
	.gallery #subNavCollapse ul.list-group {
		max-width: 1140px;
	}
	.blueimp-gallery > .slides > .slide > img.slide-content {
		max-height: 600px;
		padding: 32px 0;
	}
}




@media (min-width: 1440px) {
	.gallery .titleArea h2 {
    	font-size: 80px;
	}
	.blueimp-gallery > .slides > .slide > img.slide-content {
		max-height: 800px;
		padding: 32px 0;
	}
	.blueimp-gallery > .indicator > li {
		width: 32px;
		height: 32px;
	}
}





@media (min-width: 1920px) {
	.blueimp-gallery > .slides > .slide > img.slide-content {
		max-height: 1000px;
		padding: 64px 0;
	}
}




@media (min-width: 2400px) {
	.blueimp-gallery > .slides > .slide > img.slide-content {
		max-height: 1200px;
	}
}